/*
===============================
==========OBSERVAÇÕES==========
===============================

------------FONTES-------------

font-family: 'FrutigerBQBlack';

-------------CORES-------------

*/


*{
	padding: 0;
	margin: 0;
}
html{
	height: -webkit-fill-available;
}
body{
	margin: 0;
	padding: 0;
	outline: none;
	-o-user-select: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: none;
	cursor: default;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-backface-visibility: hidden;
	background-color: #fff;
	overflow: hidden;
}

textarea:focus, input:focus, button:focus{
    outline: none;
}

a{
	text-decoration: none !important;
	color: unset;
}
.container-adaptativo{
	position: absolute;
	top: 50%;
	left: 50%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 100vw;
	max-width: 177.78vh;
	height: calc(100vw * 9 / 16);
	max-height: 100%;
	transform: translate(-50%, -50%);
}
.tela-molde{
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    opacity: 0.6;
}
.left-star{
	position: absolute;
    top: 37.9%;
    left: 7.25%;
    width: 2%;
}
.right-star{
	position: absolute;
    top: 58.9%;
    right: 7.25%;
    width: 2%;
}
.personagem-cadastro{
    position: absolute;
    bottom: 0%;
    right: 0.4%;
    width: 31%;
}
.bg-input{
	background: url('../../assets/img/estrela.png') 5% / 5%;
}
.container-conteudo{
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-position: center;
	border:none;
}

#msgLandscape[style*='display: block']{
	display: flex !important;
}

iframe {
    pointer-events: auto; /* Garante que o iframe responda ao toque */
}
